=== debian/control ===
Source: fmtx-faker
Section: user/multimedia
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake1.9 | automake1.8, libglib2.0-dev, libdbus-glib-1-dev, libgconf2-dev
Standards-Version: 3.7.2

Package: fmtx-faker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2 (>= 2.10.1-2), fmtx-middleware, hildon-initscripts, osso-af-startup, sudo, dbus
Description: A daemon allowing the FM Transmitter to be enabled on devices that have it disabled, by faking the state sent to fmtxd
 During install, the FM Transmitter Daemon will be patched to query the fmtx-faker daemon on the "allowed state".
 It will be unpatched on removal.
 It can be (un)patched on request by invoking fmtx-faker-tool in an X Terminal.
 .
 There are 5 "fmtx-modes". This defaults to "other/50". Again, fmtx-faker-tool has the ability to change the value 
 returned by fmtx-faker. Reboot after changing.
 .
 Reboot after install/upgrading.
 .
 The author accepts no responsibility or liabilty for any consequences arising from installing and/or using FMTX Faker. 
XB-Maemo-Display-Name: FMTX Faker
