## fmtx-faker 0.3

=== debian/changelog ===
fmtx-faker (0.3) unstable; urgency=low

  * The "Front, Back & Side to Side" release
  * fmtx-faker-tool: Patch Media Player, too
  * Do not run upon startup; fuck you, run-standalone.sh (thanks, lma!)
  * Quit after sending result.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 14 May 2010 16:16:53 +0100
