=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: fmtx-faker
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2 (>= 2.10.1-2), fmtx-middleware, hildon-initscripts, osso-af-startup, sudo, dbus
+Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2 (>= 2.10.1-2), fmtx-middleware, hildon-initscripts, osso-af-startup, sudo, dbus, osso-af-utils
+Conflicts: fmtx-faker (<= 0.2)
 Description: A daemon allowing the FM Transmitter to be enabled on devices that have it disabled, by faking the state sent to fmtxd
  During install, the FM Transmitter Daemon will be patched to query the fmtx-faker daemon on the "allowed state".
  It will be unpatched on removal.
@@ -19,4 +20,6 @@
  Reboot after install/upgrading.
  .
  The author accepts no responsibility or liabilty for any consequences arising from installing and/or using FMTX Faker. 
+ .
+ To those upgrading: Remove FMTX Faker 0.2 first.
 XB-Maemo-Display-Name: FMTX Faker
