## fmtx-faker 0.4

=== debian/changelog ===
fmtx-faker (0.4) unstable; urgency=low

  * Fix fmtxd_faker_fmtx_mode_get ()
  * Patch Control Panel, too.
  * Shove in triggers for fmtxd, mediaplayer and controlpanel so that they automatically get patched.

 -- Faheem Pervez <trippin1@gmail.com>  Thu, 27 May 2010 17:26:21 +0100
