=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Faheem Pervez <trippin1@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake1.9 | automake1.8, libglib2.0-dev, libdbus-glib-1-dev, libgconf2-dev
+Build-Depends: debhelper (>= 7), autotools-dev, autoconf, automake1.9 | automake1.8, libglib2.0-dev, libdbus-glib-1-dev, libgconf2-dev
 Standards-Version: 3.7.2
 
 Package: fmtx-faker
