=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	dh_installdocs
 	install -m644 -D $(CURDIR)/debian/schemas $(DESTDIR)/usr/share/gconf/schemas/fmtx-faker.schemas
 	#dh_gconf #Causes problems when purging fmtx-faker.
-	install -m644 -D $(CURDIR)/debian/upstart $(DESTDIR)/etc/event.d/fmtx-faker
+	#install -m644 -D $(CURDIR)/debian/upstart $(DESTDIR)/etc/event.d/fmtx-faker
 	install -m644 -D $(CURDIR)/debian/sudoers $(DESTDIR)/etc/sudoers.d/fmtx-faker.sudoers
 	dh_link
 	dh_strip
