## fmtx-faker 0.5

=== debian/changelog ===
fmtx-faker (0.5) unstable; urgency=low

  * The "You'z a Trick" release
  * If called for something other than "/certs/ccc/pp/fmtx-raw", call the original SystemInfo service.

 -- Faheem Pervez <trippin1@gmail.com>  Thu, 27 May 2010 17:39:33 +0100
