## fmtx-faker 0.6

=== debian/changelog ===
fmtx-faker (0.6) unstable; urgency=low

  * Cleanup passthrough function: Don't create another proxy, the one already being used by FMTX Faker serves well; set error directly, don't use g_propagate_error; remove duplicated code; don't use g_return_val_if_reached ()!
  * fmtx-faker-tool: use a loop in the (un)patch function.
  * fmtx-faker-tool: Only become root for the patching functions.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 28 May 2010 13:23:46 +0100
