=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2 (>= 2.10.1-2), fmtx-middleware, hildon-initscripts, osso-af-startup, sudo, dbus, osso-af-utils
 Conflicts: fmtx-faker (<= 0.2)
-Description: A daemon allowing the FM Transmitter to be enabled on devices that have it disabled, by faking the state sent to fmtxd
- During install, the FM Transmitter Daemon will be patched to query the fmtx-faker daemon on the "allowed state".
+Description: App enabling FM Transmitter on devices having it disabled
+ During install, the FM Transmitter Daemon will be patched to query the fmtx-faker application on the "allowed state".
  It will be unpatched on removal.
  It can be (un)patched on request by invoking fmtx-faker-tool in an X Terminal.
  .
