## fmtx-faker 0.7

=== debian/changelog ===
fmtx-faker (0.7) unstable; urgency=low

  * Fix stupidity where Ctrl-C-ing fmtx-fakerd would only result in an exit of the mainloop; the object would not be unreffed.
  * Add fmtx-faker-preemp-tool.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 28 May 2010 17:34:44 +0100
